### Method

# Gtk EditableLabel stop_editing

#### Declaration [src]

    void
    gtk_editable_label_stop_editing (
      GtkEditableLabel* self,
      gboolean commit
    )

#### Description [src]

Switches the label out of “editing mode”.

If `commit` is `TRUE`, the resulting text is kept as the `GtkEditable:text` property value, otherwise the resulting text is discarded and the label will keep its previous `GtkEditable:text` property value.

#### Parameters

`commit` | `gboolean`
| Whether to set the edited text on the label.